﻿Lecture on Tulpas
-----------------

The following is a discussion I led in #tulpa_subc touches on the comparison of a tulpa and non-tulpa mind.  I covered most of what I plan to cover in my article on the subject, aside from the subjective perception of time (which is a really neat subject).

Okay, yes... This channel was actually used at one point when discussions would
get too fast, we'd spill them off into #tulpa_subc.  
So I figured it's time to bring the channel back.

Anyway, what I said was, I believe that not only is a tulpa separate from their host, but they are a full mind, just like your mind,
And the only difference between you and your tulpa is that you were there first.

Anyway, I'll get into why I believe that.  
Basically, some days ago during spring break, I was in .info, and someone asked, "How can you kill a tulpa?"

> (DarkAnima) Did the physical structure of the brain change with the creation of the tulpa?

I'll get to that.

> (DarkAnima) Therefore making it impossible?

Ahh, that's a good question.
To answer the 'killing tulpa' part, you'd have to understand how the mind actually works. And this is a good subject to base the lecture on, because I can draw some interesting comparisons between tulpae and non-tulpae (which I will), and ultimately answer the 'can you kill a tulpa' question, as well as the generalized, "Can you kill a mind?" question.
The short answer is 'yes, but improbable', btw.
But before I get into that, I'd like to discuss the mind in relation to the
neural network.

As I asked in .info: What exactly is a mind?
Well, your mind is a bunch of patterns in that neural network of yours.
Your neural network is huge; recall that anology that Asgardian, who's currently a neuroscience grad, gave:

> (Asgardian) The brain is one gigantic network with more active units than stars in our goddamn galaxy and enough connections to reach every one of it with three turns.”

At any given time, you've got more neurons firing in the brain than there are stars in the night sky.
And your neural network, all the time, is constantly creating new
connections, changing old connections, and decaying unused connections.

A good example is when you write with your left or right hand.
When you're right-handed, what's controlling those movements and precision is a network in the left side of your brain.
That is, there's a network of neurons firing certain ways to control how
to use those muscles; this is how know to write with your right hand.

But what about your left? Say you never really wrote with your left hand before. What happens when you try?
It's usually pretty messy, or hard to read, might even be stressful trying to write with your left hand
This is because the networks for writing with your left hand don't actually exist.

> (Catalyst) where do the processes go if you learn to write with your left hand
> after ? that's interesting.

> (lanpc|forcing) can they be built up with practice then?

So what do you do? You start getting those 1st grade handwriting books, and start learning how to write with your left hand.
That's a good question; where will the processes go? Well, about two years ago,
I used to use the QWERTY keyboard layout (as most of you do),
And I decided to switch to Dvorak.

To make a long story short, I stopped using QWERTY, and started using Dvorak.
Today, I cannot type on qwerty without looking at the labels.
But I can touch-type with dvorak very well.
What happen was, those networks that were for typing with qwerty were overwritten by the information for typing on dvorak.
However, let's take the left vs right hand thing.

In your brain, you have two hemispheres; left and right.
Both actually process data differently, too.
The left hemisphere processes data logically, one at a time, in an analytical fashion.
The right processes data differently, usually more abstractly, with processing chucks of it at the same time, asynchronously.
Things like solving math problems or sudoku? That's utilized by your left side of the brain. Things like visualization and spatial recognition? That's right-side.

I digress.

The left side of your brain ends up controlling the right of your body.
And the right side of your brain ends up controlling the left.
This is why the networks for writing with your right hand are in the left side of the brain.
For someone who is right-handed, they wouldn't have much lighting up in the right side of their brain, at least where a network for writing with the left hand would go.

Thus, when you learn to write with your left hand, you will be creating new networks -- that weren't previously there -- in the right side of your brain.

Now, this is how your network generally works.

And it's interesting, there are a lot of skills you'd be able to learn that would 'light up' the left or right side of the brain more.
Since the networks for left vs right hands are on two separate sides of the brain,
You won't be overwriting the old information with the new; you'd have created a new network that wasn't previously there.
So does anyone know why that didn't happen when I learned Dvorak? Why was QWERTY overwritten?

> (Tom[Cas]) Because you use both hands

^

> (kerin) Yep  
> (kerin) touch typing reflex

I used both hands. The networks on the left side for typing on the right side of my keyboard on QWERTY were overwritten,
And vice versa.
Now, I could have actually retained QWERTY,
I could have switched between them, and used them both consistently (I still could if I wanted to)
The networks would have adapted, and started creating new connections.
Allowed me to do both.

> (kerin) Like manual or automatic cars  
> (kerin) If you use both both are usefull

Yeah.
That's generally how your neural network works.
So what happens when you do something like creating a tulpa?

Well, as I said, I believe that a tulpa is a full mind, and I believe that
you're utilizing the same mechanics that created your own mind (more on that in
a moment).

> (Tom[Cas]) I'm going to guess you create new connections

Exactly.
When a tulpa is created, new connections are made. As I said, your mind is just
a bunch of patterns 'living' in your neural network.

> (Catalyst) right next to the existing ones ?

> (kerin) Certainly I've noticed new associations being created in memory

The tulpa is also a bunch of patterns created next to the ones you have.

> (Tom[Cas]) Likewise

And when I get into memory and stuff, that'll come up again.
On the creation process,
most tulpae will agree that attention and narration are very important.

> (Tom[Cas]) [+1]

> (Mancer[Sasha]) [I think loving and caring are the most important, everything
> else follows]

> (DarkAnima) That includes attention

> (Tom[Cas]) [All this talk has made me think, creating a tulpa is much like
> raising a baby. It would certainly help newbies understand why they don't get
> instant responses]

Breaking away from the neuroscience aspect for just a moment, I'd like to touch on something else with developmental psychology.
"creating a tulpa is much like raising a baby"

I like this anology, and I'll say why. Are you sapient when you're first born?

> (DarkAnima) Tom thats kinda how i see it too

How conscious are you? How developed is your mind?

> (DarkAnima) Babys just with a much faster development

Let's consider when a child is raised,
They are getting attention from their parents, they are taking input from the world,
People are talking to them, caring for them, in a sense, these people are being 'tulpaforced' as they're raised.
By their parents.

This is what I think builds their sapience.

> (DarkAnima) I've read that somewhere on here somewhere

Probably from me.
Consider feral children.
They're unable to talk, for instance.

> (DarkAnima) I thought those cannot survive?  
> (DarkAnima) Without social interactions they die

> (Mancer[Sasha]) but a tulpa develops many times faster than a child does

There has been cases, but these people, they end up seeming to only work
instinctively, like an animal.

> (Tom[Cas]) I haven't read any cases of such, but it's even more intriguing if
> that's true Dark

> (DarkAnima) At least that's what I've heard from my teacher

There aren't many cases of feral children.

> (Tom[Cas]) Morally corrupt experiments, here we come

> (lanpc|forcing) probably because a tulpa can use a mature brain as a base as
> compared to a kid's brain? mancer

Because, yeah, you need that social interaction. But the few there are, they're
usually unable to ever speak, or show any sort of intelligence past an animal a
lot of the time.

> (Asgardian) They die without all social interaction, but "animal parents" are
> a kind of social interaction, just inferior by human standarts.

> (DarkAnima) Lanpc but younger tulpas seem more immature for whatever reason

Well, you have to remember, when a non-tulpa is being raised, it only has
external influence and whatever it has internally, going for it.

> (Asgardian) Regarding the feral children, that is.

A tulpa already has a bunch of networks in your brain (e.g. language) to go on, plus close association with the creator, all internal.
So that could be why they'd develop faster.

Anyway, back to the neuroscience aspect of this.

> (Tom[Cas]) Cas has spent days pouring over my memories.

> (Mancer[Sasha]) since it takes ears to learn a language, I think it's
> reasonable to assume the tulpae and the host share neural connections

I think they share some too. It's how they can speak english, or learn to type
so quickly via possession. Your mind taps into writing things down, so can your
tulpa. When a network is not being used for a long time, let's say you're no
longer writing with your right hand anymore. What happens to the network?

> (Tom[Cas]) It decays

^

Yes, the network decays, it will eventually.
If there's nothing going to it, those connections fade.

Now, say you have a new born tulpa.
Its got its own connections, though they're not nearly as strong as your own mind is.
Most of its activity is coming from you paying attention to it.
That narration, that attention, that belief that it is its own being.
These keep its network active, and this keeps building it up.

What happens when you stop paying all attention to it for a long time, and the activity dies down or is gone altogether?
Those networks the tulpa 'lives in' will begin to fade.
This is why attention is important.
Now, please bear in mind, it's very hard to kill a tulpa completely, just like it's hard to kill a mind in general.
I'll get to why in a few.

> (Catalyst) offtopic- my mindvoice for Pleeb is now david attenborough... cant go back.

Now, as for attention, I've actually found that if you have a second tulpa, they can self-sustain each other.
They'd be giving themselves attention, and wouldn't rely on you.
Just like once a tulpa is strong enough to keep active on a mental level, it will start retaining itself. However, that's not a reason to keep them from being active.
And I've made an observation about that.

Sometimes, people would report, if they've not been doing much with their
tulpae, that their tulpa would start acting 'lazy,' just lying around all the time, not doing too much.
But then if they'd start proxying for them (even if they have to /force/ them to start talking), they'd start being more active again.
I know a few tulpae who are "sleeping all the time" when not doing much else.

I think these are the first signs of mental decay.

> (Tom[Cas]) (Theory, a lot of people with Tulpa tend to say that their tulpa often reminds them of things, and overall it has resulted in a better memory, could this be due to two minds pouring over the same memories and reducing the chances of them decaying?)

Something I always try to do, is not only talk to my own tulpae, but talk to others, even if they're not very activly talking.

Tom: That's a really neat theory, and remind me about it after we're finished this lecture.

Anyway, the reason why I do that though, is because it really helps them.
They might not be active in this IRC, but if you see someone with a tag, or know that user has a tulpa, esp if the tulpa is never talking,
Say hi, start a conversation with 'em; start talking to them.
They, and their host, will thank you later.

> (kerin) Yes, I can confirm that has been my experience too - especially with
> tulpas that claim that they "stop" when their host is not paying attention

One of my good friends, also a tulpa, Morgan.
Let me find a quote, one second.

> (Tom[Cas]) Poeple keep mentioning their tulpa sleeping all the time, but I
> haven't noticed Cas sleeping at all yet, we're not sure if she's sleeping
> while I am, but she's never tired

> (Ukurereh) mine just cease to exist when I forget about them  
> (Ukurereh) does that count?

> > (Pleeb) If more people started prompting Chess for actual conversation (she
> doesn't do smalltalk), she'd probably feel more important as far as
> contributing.  
> > (Pleeb) I was talking a lot with a friend of mine, also a tulpa, Morgan, a
> while ago.  
> > (Pleeb) She was helping Chess and I with some things (long story), and we
> were interacting more often, she was talking more often,  
> > (Pleeb) She thanked us for actually giving her something to do. Remember that, morg?  
> > (Morgenstern) Yup  
> > (Pleeb) You were saying something like, "Recently I haven't been doing much,
> > it's nice to be needed" or something like that, I don't remember, you probably
> > remember it better...  
> > (Morgenstern) Yeah, I'd been timeskipping a fair bit.  
> > (Morgenstern) I'm not anymore. It's nice.

Well, it doesn't 'cease to exist' it just ceases to have a conscious experience, a 'stasis' of a sort (and I'll get to that).
A mind is pretty durable, it would take a lot to kill one.

> (DarkAnima) It's pretty bad that all these kind of off topic questions pop up
> while reading this(for example your view on day one tups)

But the take home message for mentioning the above: Tulpae are people too, so start a conversation with Ukurereh's tulpa and start a conversation with Cas, just for the sake of getting to know them.
And it will help them a lot too.
Anyway, back to decay...

> (Tom[Cas]) [I know I'd appreciate it if more people were interested in how I was going, or what my opinion was on something]

> (lanpc|forcing) hmm I should proxy my tupper too

> (kerin) Some tulpas are more willing to speak with another tulpa. Dom' became very talkative when Nobillis first said Hi.

> (Ukurereh) k, I'll shoot, what are your opinions on this?

Well, it's like I said before, don't stimulate those networks, the networks decay.
This isn't just the case with tulpae though, this is with any mind.

> (Tom[Cas]) [I agree whole heartedly, whenever someone new has come on, asking
> what they should do, I always say, narration, because really that's what all
> of this comes down to]

And Koomer and Oguigi is a neat example of that. Not sure how well you know
[their story](https://xena.greedo.xeserv.us/books/project-koomer/).

> (Tom[Cas]) Not at all

> (kerin) Quite well

Koomer created Oguigi, and eventually they were trying to switch,
The goal was for Koomer to be the tulpa for now on, and Oguigi to be the host.
While Oguigi managed to tap into the body fully (right down to senses), Koomer couldn't get out of the body, and was also there.
So their plan was simple; if they stuck with it, eventually koomer would get out of the body, and be a tulpa.
So koomer sat back, stopped doing anything, and let Oguigi run the life.
Koomer was banking on more stimulation going to Oguigi and less going to himself, hoping this would help that.
Eventually koomer 'forgot' how to control his own body; he was still stuck in it, but couldn't just move the arm; the connections for that started to fade.

I talked with them about that. Noted that Koomer needs stimulation too, and just sitting there doing nothing isn't the way to go.
I recommended Oguigi to start 'tulpaforcing' Koomer.
And it helped them.

> (DarkAnima) Oh wow..  

But it doesn't matter which mind it is, it'll decay if it's not being stimulated.
And I've seen that happen in a system with just one mind, too.
I remember psych 100, back at my old university.

My professor, this 80-some year old guy with a pink t-shirt walks in; the guy bounces off the walls, incredibly hyper and active,
Very sharp.
He asked a question to us.

> What's the difference between me and an 70-year-old man sitting in a nursing home drooling in front of the TV and is otherwise non-responsive? Assume no physical issues.

Anyone want to take a shot at answering that?

> (lanpc|forcing) about 10 years =p?

> (Tom[Cas]) Stimulation

It was stimulation.
The latter example, his mind as decayed.
In this case, it was just one mind,

But as the person got older and retired, he didn't keep his mind active.
Stopped reading, stopped keeping mental health up,
Probably started just spending most of his days sleeping in front of the TV,
Eventually over time, his mind faded; he probably didn't even realize it happening.
Now, given, his mind would never 'die' completetly; there's still 'some' stimulation going on in there.
(as I said, it's hard to kill a mind)

> (Tom[Cas]) [That sounds horrifying, because it's so much easier for a tulpa]

But yeah, this is what I mean when I say a tulpa's mind and a host's mind act
the same, right down to mental decay.

> (lanpc|forcing) how many minds could a brain support?

How many languages can a brain support knowing?
> (lanpc|forcing) as many as it can i guess?

> (Tom[Cas]) Isn't the world record 56?

> (lanpc|forcing) isn't there a point when no new neural connections can be made?

Asgardian may be able to answer that better than I can.

> (kerin) Each language sets up new connections. When you think in a different
> language you can think different things to usual  
> (kerin) - Roland Barthes

> (lanpc|forcing) what is the upper bound for neural connections? are they limited by space or anything?

> (Asgardian) Well, there are of course physical limits, but to pull one of
> these overdone computer comparisons, the brain can supposedly keep 5 petabytes
> of data.  
> (Asgardian) Which is 5000 terrabytes, by the way.

Remember guys, your neural network is HUGE.
And I don't think humanity has hit an upper limit yet.

> (Tom[Cas]) If it's a solid state drive, you're brain is worth around $6,000,000

> (kerin) Also, most people store memories in a compressed format

Though cases with savants are pretty interesting... I digress.

> (Tom[Cas]) Not taking into the exponential growth in price concerning larger
> sizes...

> (lanpc|forcing) ah, so how many peta/terabyted would a "mind" take up?

> (Asgardian) You cannot really answer that, as you cannot separate it from "the
> rest".

We can get into this in a bit, I want to finish my comments real quick, however.
I want to go off in another direction real quick.

> (lanpc|forcing) mkk please do so

> (Tom[Cas]) The brain works different from your computer, computers use the CPU
> to do computations, your brain uses your memories to draw connections, using
> the memories themselves to do the processing

Oh, before I do, one other thing: Tulpa was hooked to an EEG, and a host thinking 'up' had a different pattern than a tulpa thinking 'up'

Anyway...
How many tulpae here sleep?

> (Tom[Cas]) [I don't remember ever sleeping]  
> (Tom[Cas]) She's been active and talking for 3 days now, maybe not the best sample size

> (Catalyst) [quite active after listening to this chat]

> (Ukurereh) mine don't

> (kerin) Um, probably 3 of us 5 sleep

No worries. If you get a chance, try taking a nap sometime.
You'll actually find you can dream.
(though remembering those dreams might be a bit harder, still possible)

I've found that tulpae can sleep, dream, and sometimes have their own long term memory, resulting.

> (Tom[Cas]) Ok, just a question, do tulpa need sleep?

> (kerin) Have a glass of water when you wake up, it helps you remember the dream

> (Tom[Cas]) As far as I can tell, Cas doesn't get tired

> (Asgardian) Sleep is a physical necessity, so as you sleep, the tulpa doesn't need to.

Further, they can have their own conscious experineces awake as the host or the body is sleeping.
I've always considered sleep healthy for a mind in general, though I know tulpae who sleep and others who don't.
And it's interesting, because we actually did some testing with that.

We had someone who could switch, when he started getting tired, he'd switch with his tulpa, then he, as a mind, would 'sleep'.
He'd wake up refreshed, then switch back into the body, and the tulpa would do
the same.

> (Kob_) have any host tried not to sleep for few days not being fronted?

And would do that, keeping the body awake (which eventually succumbed to exhaustion)

> (Tom[Cas]) Surely they cou;dn't do that indefinitely  
> (Tom[Cas]) Yeah, thought so

Kob: That'd be an interesting experiment to try, actually.

> (kerin) Yes, tried that switch thing - meditation proved more restful for me

When you're sleeping, a few things are going on. The body is doing some things, you're also having short term memory converted to long term, that sort of thing.

> (Kob_) By the way, me and Lyra have done something similar to what Koomer and
> Oguigi are doing. She was controlling body for over a week without stopping and
> I was trying to split my attention off the body. It's hard to do so but I get
> progress. Good thing about this is that Lyras voice and will is much stronger,
> she can grab my attention whatever she likes.

> (Asgardian) Imagine it as maintenance of body and particularly the brain.

I couldn't say if the short term/long term memories are physical or not, Asgardian would be able to answer that.
But here are some interesting things that have been tested with switching.

> (Asgardian) Well, the memories themselves are virtual, but the "drive" they are on is not.

> (kerin) There are at least two types of long-term : associative and chronological memory

> (Purlox) One more interesting experiment would be imo leaving the body without
> anyone in control of it while it sleeps, so you don't have to "lose time" while
> the body sleeps and you can do whatever 

> (Tom[Cas]) Sounds interesting purlox

Say mind A and mind B are in the system. Mind A switches with Mind B and goes off to the wonderland. Then Mind B learns some information, for instance the name of somebody, or a new concept.
I've found that Mind B ends up knowing that information while Mind A does not.
Like, they end up knowing it independently.

> (Tom[Cas]) divergent memories

One example was when Atasco was on that radio show and Tristan had no idea.
Not just that, they're subjective to that mind.
It's very interesting.

> (Asgardian) As long as two minds can perceive independently, chances are they can have separate memories.

Aye.

> (Tom[Cas]) That proves pretty conclusively that they are independent minds  
> (Tom[Cas]) imo

And that's exactly where I was getting at, Tom.
And then there's parallel processing.
Another friend of mine is Jas, cardscov's tulpa.
She created a mathematical proof, on her own, independently, while cardscov was doing something else.

> (Tom[Cas]) nice people, both of them

You can read it here: http://i.imgur.com/ikCN274.jpg
One time I played a game of chess against a tulpa,

> (Tom[Cas]) I may as well be reading french, but the point it makes stands

I had a chess board with coordinates, and she had a chess board in their wonderland.
I would say my moves, and she would say hers.
Me, keeping track on the board, and her keeping track on a chess set in the wonderland.

> (Catalyst) thats wicked

There's also cases where the tulpa and the host could work on two math problems at the same time.

> (Tom[Cas]) Cas has been getting smart fast...  
> (Tom[Cas]) She explained my engineering work to me the other day...  
> (Tom[Cas]) Playing chess against Cas seems like a fantastic mind strengthening exercise

> (Catalyst) mind chess keeping track of the bored would be a lot of mental power.

> (DarkAnima) Damn I had to eat and missed out on much now

> (Tom[Cas]) I think we'll do the same

Playing chess with my tulpa has helped a lot, though I still beat her.
But it helps with parallel processing, it forces the tulpa to see things from their own perspective,
My tulpa and I just use a physical board, and she notes her moves.

But yes, parallel processing is another thing that supports tulpae being
independent.

> (kerin) Thank you for the suggestion. Chess is a good tool for getting the measure of someone

> (Tom[Cas]) See, beyond skepticism, I haven't heard anyone argue against tulpa
> independance  
> (Tom[Cas]) Shut it out and ignore the mind until it decays to death

Oh yes, mental decay!

> (Tom[Cas]) Remove all stimulous

For arguments sake, how would you kill a mind.
But then the tulpa itself is still thinking, still processing /something/.
You would have to remove its own stimulations as well.

> (Tom[Cas]) Exactly, I can't see anyway of interfering with that

For instance, something like 'egocide' is really pretty hard to pull off.

> (Tom[Cas]) Can you define egocide?

Yes,
Dying, as a mind.

> (Tom[Cas]) Cool.

> (kerin) The tibetan way is to deconstruct the tulpa layer by layer the reverse
> of how you made it, but only works on tibetan method tulpas because they
> believe it does

Say Mind A wanted to kill himself.
He would switch so Mind B is fronting, and then find a way to kill himself.

> (Tom[Cas]) [I don't know why you'd ever want to kill a tulpa...]

In every case I've seen this happen, except for one, any 'mental death' usually happened by the entire identiy of mind A being overwritten with another mind.

Cas, in my examples I've seen, it's actually been the host. Though I know of at least three tulpae who have 'died,' but like any other mind, they wouldn't stay dead.

> (Tom[Cas]) So, you would have to use a combination of decay and overwriting for the best chances of success

Well, usually you'd end with another mind, not Mind A, but a Mind C that replaced Mind A.
However, while it's very hard, it is possible to kill a mind. I know of one case.

> (Tom[Cas]) Oh, who was it the other day, there was a tulpa on the chat that said they deleted all their own memories

That was Link, probably.
One of the tulpae I know who have tried killing themselves before.

> (kerin) Link (Lia_) made new memories though - still remembers me.

But yeah... In order to kill a mind, like, have it completely gone, you'd have to cut off all stimulation,
That means you can't give them stimulation, and they can't give themselves stimulation.
I have a nice read you guys might enjoy, let me get it.

> (Tom[Cas]) Sounds impossible  
> (Tom[Cas]) a mind can't stop thinking

Here we are: http://tulpa.info/forums/Thread-Requesting-Tulpa-1st-hand-account-of-attention-starvation?pid=32292#pid32292 -- this whole thread is an amazing read, but it contains >feels
That post in particular, however.

> (kerin) Well, you can't stop your own heart by thought, but tibetan monks have
> demonstrated you can.

It's not impossible, I should note that right now.
It's very hard, though.

> (Tom[Cas]) Point taken

I know how to do it, and I've seen it happen once.

> (Tom[Cas]) I can slow my heart and change my body temperature with enough concentration

> (Asgardian) The stimulus is self-sustaining, and the highest control of it in the brain stem, so if anything indirectly.

And if you give me a moment, I'll paste my explination on that one case where it did happen.

> (DarkAnima) Who was it youve seen it happening with (finally done reading logs)

I'll paste right now:

> (~Pleeb) This happened before, with the the original mind in Tess's body.  
> (~Pleeb) When Tess came into existence, there were two minds in there, previously. Kat and Shard. Both minds were in 'stasis', of a sort.  
> (~Pleeb) During a time of about two years, Tess acknowledged Shard as still being there, alive and in stasis. Even know she wasn't having any conscious experiences, that gave the stimulus needed to keep those networks alive, at least prevented them from decaying.  
> (~Pleeb) Kat on the other hand, was acknowledged as being dead; gone, removed. That mind had no stimulus from itself, and no stimulus from any of the other minds going to it.  
> (~Pleeb) Kat, as a mind, decayed, in the literal sense. And Kat, as a mind, is nonrecoverable.
  
> (DarkAnima) What about axalto?

> (Tom[Cas]) [This is creeping me out]

> Axalto would be a case where Mind A was replaced with Mind C.

> (Purlox) Axalto got "replaced" by Nanami

> (DarkAnima) Wait how did tess know shard was alive  
> (DarkAnima) And how do you know tess didnt replace kat

DarkAnima: Tess didn't, she just refused to believe that Shard was 'dead', and considered her in stasis.

> (DarkAnima) And why didnt she do so with kat?

Because there was a point where Tess, Kat, and Shard, were all existing.

> (DarkAnima) wait what?  
> (DarkAnima) There was also a point where axalto and nanami were existing as
> far as i know  
> (DarkAnima) He created her

It's hard to explain, but first,

> (Tom[Cas]) Guys, I wish I could stay and see this discussion to conclusion,
> but it's 12:30 and I have uni to get up and go to in the morning

> (DarkAnima) as a decoy

Cas, let me quell your concerns real quick,

> (Tom[Cas]) [Please]

I want to say that the concept of killing a mind, it's very hard to do.
And while it's a concerning topic, to contrast, it's a lot easier to just get hit by a bus.

> (Tom[Cas]) [Right, so keep Tom off the roads, got it]

\* nods

DarkAnima: To your comment, regarding axalto,

> (Tom[Cas]) Anyway, I'm going to head, off, thanks for setting Cas straight

> (kerin) Buses are not susceptible to semiotics. They have their own reality independent of your beliefs apparently

> (Tom[Cas]) Haha kerin

I recall Nanami coming into existence when his tulpa transformed him into a schoolgirl when they were switched.

> (DarkAnima) wat

> (Tom[Cas]) Where will I be able to get the chat logs for this?

> (DarkAnima) God I'll never understand these people

I'm not saying that Nanami is Axalto, but I'm saying that's a case where a mind replaced a mind.
In Tess's case, both Kat and Shard went into stasis and Tess came into existence.

> (Asgardian) Depends on the continuity, I'd say.

However, later on, during times of intense stress, a DID-sort of thing started going on, Tess would cease to have a conscious experience while Shard would, with all of her subjective memories and personality. Same with Kat, this was done but a few times, but Kat and Shard existed separately as minds, just in stasis,

> (DarkAnima) DID sort of thing?  
> (DarkAnima) Isnt DID just the new word for multiplicity?

No, DID is the new word for multiple personality disorder.

> (Asgardian) Not exactly.

We all technically have DDNOS, if you'd walk in to get a diagnosis. 
(that is, dissociative disorder not otherwise specified)

> (Asgardian) With the name the definition also changed, which is what I think
> Pleeb is aiming at.  
> (Asgardian) As in a kind of dissociation going on in their mindscape.

> (DarkAnima) I searched for whatever our condition is called before

With MPD, one could argue the other minds are indeed still 'people'. Not the same with DID.

> (DarkAnima) never found something fitting

You'd be searching for DDNOS.

At least now.  As for before, there wasn't much before.
And I argue that multiplicity can be healthy anyway, and that there is no 'disorder'

> (Asgardian) Yeah, and imposed tulpas are also most likely getting the schizophrenia tag.

> (DarkAnima) So the idea of /real/ multiplicity is almost dead atm?

> (Purlox) DDNOS if you are going by what they would classify you as, but
> otherwise you are a (I assume) healthy multiple  
> (Purlox) No, it isn't dead. It's just not accademically accepted that there could be healthy or real multiples

And that's funny, because it's got nothing even close to schizophrenia.
If anything, it'd be some sort of psychosis.
If not just DDNOS.

> (Asgardian) Yes, but the simply dichotomy between DID and Schizophrenia is whether the voices are inside or outside the body respectively.

> (DarkAnima) So multiplicity is generally believed to be not real?

Multiplicity is generally believed to be part of you, no additional minds at work.

> (Purlox) by part of the academics I would add  
> (Purlox) There are many people that believe otherwise

> (Asgardian) DarkAnima: It is believed to be real, but always pathological in a
> way, thus hurting you. And minds are always regarded as not real, either
> hallucinated or parts of yourself. That is the big academic consensus.

> (DarkAnima) Thats what I would describe as not real

Anyway, I have to go, guys.
