## The Beginnings

<span class="date">04/25/2012 11:03:00 AM</span>
[●](http://blog.tulpa.info/post/21791461284)

Today marks the first “official” start of the Tulpa creation process.

Creating a consciousness from scratch takes some work.  For instance,
you have to not only be able to visualize the entire Tulpa’s form (right
down to the smell and touch), but if you want something sentient, you
also have to give it character; your mind needs to string up a
personality.

An important part of creating a Tulpa would be establishing a base for
the personality.  Without the personality, your mind may not have
anything to bootstrap for the subconscious.  Obviously, like when
visualizing the body, the more work you put into the personality the
better – it’s also said to make the Tulpa become sapient faster.  You
can read the importance of the personality
[here](http://dl.dropbox.com/u/15779683/tulpa/personality2.png).

I honestly haven’t decided on a form, gender, or name for the Tulpa yet,
nor do I plan to do so at this moment.  I wouldn’t want to let the
personality be affected by the preconceived form.   FAQ\_man was kind
enough to give his comments on the subject:

> Also just my two sense when it comes to form finding as a whole. Most
> everyone has what they want in mind when they make a tulpa. I did, and
> so do most people. When it comes to what you want your tulpa to be,
> it’s fine to have a form in mind. But I think designing a
> personality around the form is when it starts to go a little far. You
> should make a personality as it’s own end before you think about the
> form. Like, say you want a big fiery demon of death. When you’re
> starting out on personality, don’t immediately think “Well she’s a big
> fiery demon of death, she has to be fierce and intimidating” because
> that’s letting the form affect the personality. Just sort of make a
> personality you know you’re gonna mesh with, and then work on the form
> afterwards, as sort of it’s own separate thing.  
>   
> You can let personality affect form  
> You can let neither of them effect each other  
> But try not to let form affect personality.

I’m structuring my personality similar to how [Chupi is doing
it](http://chupitulpa.tumblr.com/personality), utilizing several traits
with the [Big Five personality
traits](http://en.wikipedia.org/wiki/Big_Five_personality_traits) and
the [16 Personality
Factors](http://en.wikipedia.org/wiki/16_personality_factors), and I’ll
probably be getting my traits from
[here](http://www.gurusoftware.com/GuruNet/Personal/Factors.htm).

My plan is pretty much to do no visualizations until I have the
personality fleshed out.  Once it’s done (and I want to allocate at
least 10 hours to doing so, though I’m still putting a list of traits
together), I’ll decide on a form based on the personality.  Then
finally, I’ll start my visualizations and tulpaforcing based on the
newly designed form.

I asked FAQ\_man about this plan, he said it sounded perfect so far;
we’ll see how well it comes to fruition.
