#!/bin/sh

FILES='
intro.md
  LICENSE.md

./2012-04/README.md
  ./2012-04/4-21-3-20-first-post.md
  ./2012-04/4-24-4-47-blog-update.md
  ./2012-04/4-25-11-3-the-beginnings.md
  ./2012-04/4-29-7-45-mqqse.md

./2012-05/README.md
  ./2012-05/5-3-7-52-update.md
  ./2012-05/5-9-6-17-personality.md
  ./2012-05/5-26-5-13-visualization.md
  ./2012-05/5-27-3-37-update.md
  ./2012-05/5-29-5-45-butterfly.md

./2012-06/README.md
  ./2012-06/6-6-7-45-update.md
  ./2012-06/6-6-15-27-annoying.md
  ./2012-06/6-20-3-18-active.md

./2012-07/README.md
  ./2012-07/7-9-6-31-question.md
  ./2012-07/7-9-6-38-away.md

./2012-08/README.md
  ./2012-08/8-6-10-29-radio.md
  ./2012-08/8-6-11-17-radio.md
  ./2012-08/8-31-9-28-update.md

./2012-09/README.md
  ./2012-09/9-14-1-58-last-update.md

./apocrypha.md
  ./guide_of_pleeb.md

./lectures/README.md
  ./lectures/Effects-of-chronic-stress.md
  ./lectures/lecture-on-tulpas.md
'

pandoc -o blogtulpainfo.epub \
       --epub-chapter-level=2 \
       --resource-path=. \
       title.txt \
       $FILES
kindlegen blogtulpainfo.epub
cp -vrf blogtulpainfo.mobi ../book/
cp -vrf blogtulpainfo.epub ../book/
cd .. && mdbook build
